[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Tracking sarge

Kurt Yoder <ktydeb@richard-group.com> writes:

> On Feb 4, 2005, at 4:46 PM, Goswin von Brederlow wrote:
>>>> The iptables problems is known. You need a 64bit iptables.
>>> Do you know where this is? I tried compiling from source, but still
>>> get
>>> the error. I assume it's because I'm still compiling using 32-bit
>>> libraries.
>> Install the amd64 iptables package and amd64-libs.
> Sorry, maybe I'm just being dense, but I'm still having trouble with
> this.
> Do you mean I should install the amd64-libs-dev and compile iptables
> using th 64-bit libs? Or is there actually an amd64 compatible
> iptables binary out there already? I found amd64-libs, but not an
> amd64 iptables:

You have to download the amd64 iptables from alioth and unpack/install
it manually. Or create a 64bit chroot, install it there and then copy
the binary and libs.


Reply to: